﻿/* CSS Document */

body
	{
	padding:0;
	margin:0;
	font-family:'Century Gothic', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#000;
	text-align:center;
	background-color:#000;
	z-index:1;
	background:#e5e8eb url('imgs/site_bg.jpg') no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x:hidden;
	overflow-y:scroll;
	}

#shortBody
	{
	background:#e5e8eb url('imgs/site_bg_short.jpg') no-repeat top center fixed;	
	}

.myLayer
	{
	top:0;
	left:0;
	right:0;
	width:100%;
	display:inline-block;
	text-align:center;
	}

.floatWrapper
	{
	position:relative;
	width:1100px;
	margin:0 auto;
	z-index:1;	
	}

.pageFloat
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1100px;
	z-index:1;	
	}

.pageFloat div
	{
	z-index:1;	
	}


#topBar
	{
	margin-bottom:110px;
	height:50px;
	background-color:#58585a;
	z-index:100;
	}

#homeHead
	{
	color:#000;
	background-color:transparent;	
	}

#homeBody
	{
	color:#000;
	background-color:#f0f0f0;	
	}

#pageBody
	{
	color:#000;
	background-color:#f0f0f0;
	z-index:1;
	}


#footerContent
	{
	position:relative;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	min-height:100px;
	color:#fff;
	font-size:10px;
	z-index:200;
	}

#footerBG
	{
	position:absolute;
	left:-100%;
	top:0;
	bottom:0;
	height:100%;
	width:300%;
	background-color:#d0112b;	
	}

#fixedFooter
	{
	position:fixed;
	display:block;
	bottom:0;
	left:0;
	right:0;
	line-height:30px;
	height:30px;
	background-color:#d1102b;
	z-index:100;
	}

#loading
	{
	position:fixed;
	display:none;
	top:0;
	bottom:0;
	left:0;
	right:0;
	line-height:100%;
	background:transparent url('imgs/loading.png') repeat top left;
	z-index:99;	
	}

.error404
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:300px;
	margin:0 0 20px 0;
	background:transparent url('imgs/missing_dino.png') no-repeat top center;	
	}
